1. iMore Question's Avatar
    I have iPad first generation won't let me install any apps it says have to update too ios7 but will not let me
    03-02-2016 04:53 PM
  2. nikkisharif's Avatar
    The original iPad can't run iOS 7
    03-02-2016 06:13 PM
  3. kataran's Avatar
    There are only a handful of apps that I found that will run on a first generation iPad I restored for a friend
    03-02-2016 07:57 PM

Similar Threads

  1. OS X ElCap 10.11.4 Beta 5 now available Dev & Public
    By kch50428 in forum OS X El Capitan (10.11)
    Replies: 3
    Last Post: 03-09-2016, 10:31 AM
  2. Updating iPhone
    By thatiPhoneUser34 in forum iPhone 6s Plus
    Replies: 3
    Last Post: 03-02-2016, 11:13 AM
  3. Apple seeds OS X 10.11.4 beta 5 to developers and public testers
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 03-01-2016, 01:22 PM
  4. Replies: 1
    Last Post: 03-01-2016, 11:58 AM
  5. Sony plans to make Remote Play available for OS X in the next update
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 03-01-2016, 06:51 AM
LINK TO POST COPIED TO CLIPBOARD